• 欢迎访问调频海南,代码调频,代码电台,在空中与朋友们分享IT技术,建站知识与经验心得! 好乐虎帮助手册
  • 站长承接网站建设,网站修改等技术服务

标签:mac

MacOS

imovie安装需要10.13.6以上环境

imovie安装需要10.13.6以上环境
今晚想在Mac下安装下imovie电影剪辑来使用下,结果发现苹果菜市场中下载imovie需要mac 操作系统10.13.6以上版本才支持了! 我的系统是10.13,跑不起来,想了下要重装10.14太麻烦了,要备份需要东西,且想到10.14下被翻译得不伦不类的中文菜单就难受,于是想升级到10.13.6版本算了。 查阅了下,发现苹果不支持菜市场更新包下载,需要去……继续阅读 »

chris 10个月前 (05-03) 195浏览 0评论 0个赞